#include<stdio.h>
#include<conio.h>
void main()

{
      int t,o,area;
	  clrscr();
      printf("enter t=");
      scanf("%d",&t);
      printf("enter t=");
      scanf("%d",&o);
	  area = 0.5*t*o;
      printf("area %d\n",area);
      getch();
}